/**
*    Tools: Gallery
**
*    Used on: -> user profile
*             -> Gallery & Favourites
*
*    Skin: Default
*
*    @author  David Panzalović
*    @version 1.02
**/

/* =Gallery
----------------------------------------------- */
.gallery.booklet > li a {
    background: url(../../../../images/sprite_booklets.png) no-repeat 0 -60px;
}

.gallery.booklet > li a:hover {
    background-position: -180px -60px;
}

        .gallery > li img {
            border: 1px solid #ccc;
        }

        .gallery.booklet > li img {
            border: 0;
        }

        .gallery > li a:hover img {
            border-color: #EF4023;
        }

        .gallery > li p {
            font-size: 12px;
            color: #000;
        }

        .gallery.artist > li p {
            color: #909090;
        }

        .gallery.artist > li a em {
            background: url(../../../../images/sprite_badges.png) 0 0 no-repeat;
        }

            .gallery > li span {
                font-size: 12px;
                text-align: center;
                background: #fff url(../../../../images/sprite_icons.png) 0 -180px no-repeat;
                color: #505050;
            }

            .gallery > li strong {
                font-weight: bold;
            }

            .gallery.booklet > li strong {
                font-size: 15px;
            }

            .gallery > li a:hover strong {
                text-decoration: underline;
            }

            .gallery.mili    { font-size: 14px }
            .gallery.kilo    { font-size: 14px }
            .gallery.mega    { font-size: 16px }
            .gallery.booklet { font-size: 14px }

/* =Filters
----------------------------------------------- */
    #filter a.active {
        font-weight: bold;
    }

    #filter a.up {
        font-weight: bold;
        background: url(../../../../images/arrow_up.png) no-repeat right;
    }

    #filter .selected a.up {
        font-weight: normal;
        background: #ef4023 url(../../../../images/arrow_up_white.png) no-repeat right;
    }

    #filter a.down {
        font-weight: bold;
        background: url(../../../../images/arrow_down.png) no-repeat right;
    }

    #filter .selected a.down {
        font-weight: normal;
        background: #ef4023 url(../../../../images/arrow_down_white.png) no-repeat right;
    }

    #filter dl {
        font-size: 14px;
        border-bottom: 1px solid #cecece;
    }

    #filter dl.categories,
    #filter dl.artist {
        font-size: 18px;
        font-weight: bold;
    }

        #filter dl dd > ul li {
            border: 1px solid #f5f5f4;
        }

        #filter dl dd > ul li.selected {
            border: 1px solid #ef4023;
        }

        #filter dl dd > ul li.language {
            border: 0;
        }

            #filter dl dd > ul li.language label {
                text-align: right;
            }

            #filter dl dd > ul li.language select {
                font-size: 16px;
                border:1px solid #909090;
                color: #000;
            }

            #filter dl dd > ul li.selected > a {
                text-decoration: none;
                background-color: #ef4023;
                color: #fff;
            }